### Property

# Gio Permission:allowed

#### Declaration

    property allowed: gboolean [ read ]

#### Description [src]

`TRUE` if the caller currently has permission to perform the action that `permission` represents the permission to perform.

Type:`gboolean`

Default value | FALSE
Getter method | `g_permission_get_allowed()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no